ResolvedURGENT HELP NEEDED: Theme update needed?

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #14007
    malihnog
    Participant

    Hello there,

    I would need urgent help from you. We have updated our WooCommerce plugin and since then our site (www. malihnog.com) is encountering internal server error. The main page loads, but nothing else. The only thing we see on our dashboard the the Zass theme is out of date and not compatible… Can it be causing the problem…? When is the update out?

    Your fast help would be muchly appreciated. We need the site running again but latest at 6 CET tonight.

    Thank you very much,

    Kind regards,

    Mitja

    #14012
    Althemist
    Keymaster

    Hello Mitja,

    the new WooCommerce version have changes in approx. 20 templates. You should NEVER update before checking if the theme is compatible. We are working on the update now. Will be available in few hours.

    Regards,
    Dimitar

    #14019
    malihnog
    Participant

    Thanks! Yes, we did it by mistake – we will pay more attention in the future. We did make a recovery and looking forward to the update.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 14067, followers 703
Login and Registration Log in · Register
IMPORTANT!!!

Hello everybody! Please, accept our sincere appologies for the delaeyd support last 2 weeks. One of our team members was diagnosed with Covid-19 and we were isolated without the chance to leave home or access our office. We are now back to work and slowly catching up with delayed support tickets. We expect the queue to be cleared and everything to be back to normal schedule by Monday, 29th of June.

Thank you so much for your patience and understanding.

Best regards,
Althemist team
close-link